/* CORE STYLES */
.navigation {
	width: 100%;
	display: table;
	position: relative;
	font-family: inherit;
	background-color: transparent;
	z-index: 400;
/*	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #377b34;*/
	text-transform: uppercase;
}

/* Side nav */
.navigation .side-nav {display: none;}



.nav-menu li:nth-of-type(4) ul {
	min-width: 360px;

}



.navigation * {
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
}
.navigation-portrait {
	height: 48px;
}
.navigation-portrait .nav-menus-wrapper {

	margin-top: -8px;
}
.navigation-fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 19998;
}
.navigation-hidden {
	width: 0 !important;
	height: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}
.align-to-right {
	float: right;
}
.nav-header {
	float: left;
}
.navigation-hidden .nav-header {
	display: none;
}
.nav-brand {
	line-height: 70px;
	padding: 0 15px;
	color: #0056a5;
	font-size: 24px;
	text-decoration: none !important;
}
.nav-brand:hover, .nav-brand:focus {
	color: #0056a5;
}
.navigation-portrait .nav-brand {
	font-size: 18px;
	line-height: 48px;
}
.nav-logo > img {
	height: 48px;
	margin: 11px auto;
	padding: 0 15px;
	float: left;
}
.nav-logo:focus > img {
	outline: initial;
}
.navigation-portrait .nav-logo > img {
	height: 36px;
	margin: 6px auto 6px 15px;
	padding: 0;
}
.nav-toggle {
	width: 30px;
	height: 30px;
	padding: 6px 2px 0;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	right: 25px;
	display: none;
	cursor: pointer;
}
.nav-toggle:before {
	content: "";
	position: absolute;
	width: 24px;
	height: 2px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 16px 0 0 #fff, 0 8px 0 0 #fff;
}
.navigation-portrait .nav-toggle {
	display: block;
}
.navigation-portrait .nav-menus-wrapper {
	width: 320px;
	height: 100%;
	top: 0;
	left: -400px;
	position: fixed;
	background-color: #4e9d2d;
	z-index: 20000;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	-webkit-transition-duration: .8s;
	transition-duration: .8s;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
}


.navigation-portrait .nav-menus-wrapper img {
	width: 120px;
	height: auto;
	display: block;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
}
.nav-menus-wrapper img {
	display: none;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right {
	left: auto;
	right: -400px;
}
.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-open {
	left: 0;
}
.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right.nav-menus-wrapper-open {
	left: auto;
	right: 0;
}
/*Updated*/
.nav-menus-wrapper-close-button {
	width: 30px;
	height: 40px;
	display: none;
	float: right;
	color: #fff;
	font-size: 26px;
	cursor: pointer;
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 7px;
}
.navigation-portrait .nav-menus-wrapper-close-button {
	display: block;
}
.nav-menu {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	font-size: 0;
}
.navigation-portrait .nav-menu {
	width: 100%;
}


/*Updated*/
.nav-menus-wrapper {
	text-align: center;
	height: 30px;
}

ul.nav-menu {
	margin-top:0px;
	padding: 0px;
	display: inline-block;
}

/*Updated*/


.navigation-landscape .nav-menu.nav-menu-centered {
	text-align: center;
}
.navigation-landscape .nav-menu.nav-menu-centered > li {
	float: none;
}

.nav-menu > li {
	display: inline-block;
	float: left;
	text-align: left;
}
.navigation-portrait .nav-menu > li {
	width: 100%;
	position: relative;
	/*border-top: solid 1px #ccc;*/
	text-transform: none;
}
/*
.navigation-portrait .nav-menu > li:last-child {
	border-bottom: solid 1px #7d9da5;
}*/
.nav-menu + .nav-menu > li:first-child {
	border-top: none;
}
/*Updated main menu*/

.nav-menu > li > a {
	display: inline-block;
	text-decoration: none;
	font-size: 17px;
	color: #fff;
	-webkit-transition: color 0.3s, background 0.3s;
	transition: color 0.3s, background 0.3s;
	padding-top: 12px;
	padding-right: 16px;
	padding-bottom: 12px;
	padding-left: 16px;
	letter-spacing: 1px;
	font-weight: 600;
}





.navigation-portrait .nav-menu > li > a {
	width: 100%;
	height: auto;
	padding-top: 11px;
	padding-right: 15px;
	padding-bottom: 11px;
	padding-left: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #377b34;
}


/*Removes border from side nav*/
.navigation-portrait li.side-nav a {
	border: none;
	}


.navigation-portrait .nav-menu > li > a:hover, .navigation-portrait .nav-menu > li > a:focus,
 .navigation-portrait .nav-menu > li > a:active {
background-color: #377b34;
}

/*Active menu on dropdown*/
.navigation-portrait .nav-menu > li:hover > a, .navigation-portrait .nav-menu > li.active > a, .navigation-portrait .nav-menu > li.focus > a {
	color: #FFFFFF;
	background-color: #377b34;
	/*background-color: #4e9d2d;*/
	 box-shadow: 0 0 0 1px #4e9d2d;
}


/*Active menu on dropdown*/
.nav-menu > li:hover > a, .nav-menu > li.active > a, .nav-menu > li.focus > a {
	color: #FFFFFF;
	background-color: #4e9d2d;
	/*background-color: #377b34;*/
}
 .nav-menu > li > a > i, .nav-menu > li > a > [class*="ion-"] {
 width: 18px;
 height: 16px;
 line-height: 16px;
 -webkit-transform: scale(1.4);
 -ms-transform: scale(1.4);
 transform: scale(1.4);
}
 .nav-menu > li > a > [class*="ion-"] {
 width: 16px;
 display: inline-block;
 -webkit-transform: scale(1.8);
 -ms-transform: scale(1.8);
 transform: scale(1.8);
}
.navigation-portrait .nav-menu.nav-menu-social {
	width: 100%;
	text-align: center;
}
.nav-menu.nav-menu-social > li {
	text-align: center;
	float: none;
	border: none !important;
}
.navigation-portrait .nav-menu.nav-menu-social > li {
	width: auto;
}
 .nav-menu.nav-menu-social > li > a > [class*="ion-"] {
 font-size: 12px;
}
.nav-menu.nav-menu-social > li > a > .fa {
	font-size: 14px;
}
.navigation-portrait .nav-menu.nav-menu-social > li > a {
	padding: 15px;
}

/*Updated*/
.submenu-indicator {
	padding-left: 6px;
	padding-top: 6px;
	float: right;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	position: absolute;
}
.navigation-portrait .submenu-indicator {
	width: 54px;
	height: 44px;
	margin-top: 0;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	z-index: 20000;
}
.submenu-indicator-chevron {
	height: 6px;
	width: 6px;
	display: block;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: border 0.3s;
	transition: border 0.3s;
	border-top-width: 0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: transparent;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: transparent;
}
.navigation-portrait .submenu-indicator-chevron {
	position: absolute;
	top: 18px;
	left: 24px;
}
.nav-menu > li:hover > a .submenu-indicator-chevron, .nav-menu > .active > a .submenu-indicator-chevron, .nav-menu > .focus > a .submenu-indicator-chevron {
	border-color: transparent #fff #fff transparent;
}
.navigation-portrait .submenu-indicator.submenu-indicator-up {
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.nav-overlay-panel {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	display: none;
	z-index: 19999;
}
.no-scroll {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
/* SEARCH PANEL */
.nav-search {
	float: right;
	z-index: 19998;
}
.navigation-portrait .nav-search {
	height: 48px;
	padding: 0 10px;
	margin-right: 52px;
}
.navigation-hidden .nav-search {
	display: none;
}
.nav-search-button {
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: left;
	cursor: pointer;
	background-color: #fbfcfd;
}
.navigation-portrait .nav-search-button {
	width: 50px;
	height: 48px;
	line-height: 46px;
	font-size: 22px;
}
.nav-search-icon {
	width: 14px;
	height: 14px;
	margin: 2px 8px 8px 4px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	color: #0056a5;
	text-align: left;
	text-indent: -9999px;
	border: 2px solid;
	border-radius: 50%;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}
.nav-search-icon:after, .nav-search-icon:before {
	content: '';
	pointer-events: none;
}
.nav-search-icon:before {
	width: 2px;
	height: 11px;
	top: 11px;
	position: absolute;
	left: 50%;
	border-radius: 0 0 1px 1px;
	box-shadow: inset 0 0 0 32px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.nav-search-button:hover .nav-search-icon {
	color: #e75300;
}
.nav-search > form {
	width: 100%;
	height: 100%;
	padding: 0 auto;
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #ffffff;
	z-index: 3000000000;
}
.nav-search-inner {
	width: 100%;
	height: 30px;
	margin: auto;
	display: table;
}
.navigation-portrait .nav-search-inner {
	height: 48px;
}
.nav-search-inner input[type=text], .nav-search-inner input[type=search] {
	height: 42px;
	width: 100%;
	margin: 0;
	padding: 0 12px;
	font-size: 20px;
	text-align: left;
	color: #666;
	outline: none;
	line-height: 22px;
	border: 1px solid #F60;
	background-color: transparent;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.navigation-portrait .nav-search-inner input[type=text], .navigation-portrait .nav-search-inner input[type=search] {
	height: 48px;
	font-size: 18px;
	line-height: 48px;
}

/* Style fix to Safari input issue - Updated*/
.nav-search-inner input::-webkit-input-placeholder {
 font-style: normal;
 color: #666;
}
.nav-search-close-button {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	right: 20px;
	top: -2px;
	line-height: normal;
	color: #0056a5;
	font-size: 28px;
	cursor: pointer;
	text-align: left;
}
.navigation-portrait .nav-search-close-button {
	top: 2px;
	right: 30px;
}
/* NAVIGATION BUTTON */
.nav-button {
	margin: 18px 15px 0;
	padding: 8px 14px;
	display: inline-block;
	color: #fff;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	border-radius: 4px;
	background-color: #e75300;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.nav-button:hover, .nav-button:focus {
	color: #fff;
	text-decoration: none;
	opacity: 0.85;
}
.navigation-portrait .nav-button {
	width: calc(100% - 52px);
	margin: 17px 26px;
}
/* NAVIGATION TEXT */
.nav-text {
	margin: 25px 15px;
	display: inline-block;
	color: #0056a5;
	font-size: 14px;
}
.navigation-portrait .nav-text {
	width: calc(100% - 52px);
	margin: 12px 26px 0;
}
.navigation-portrait .nav-text + ul {
	margin-top: 15px;
}
/* DROPDOWN EXTENSION */


.nav-dropdown {
	min-width: 340px;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	list-style: none;
	z-index: 98;
	/*white-space: nowrap;
	text-transform: none;	*/
	/*border-bottom-width: 1px;
	border-bottom-style: solid;	
	border-bottom-color: #E6E6E6;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;*/	
}
.navigation-portrait .nav-dropdown {
	width: 100%;
	position: static;
	left: 0;
}
.nav-dropdown .nav-dropdown {
	left: 100%;
}
.nav-menu > li > .nav-dropdown {
	/*border-top: solid 1px #E6E6E6;*/
}
.nav-dropdown > li {
	width: 100%;
	float: left;
	clear: both;
	position: relative;
	text-align: left;
}
/*Updated Dropdown Menu*/


.nav-dropdown > li > a {
	width: 100%;
	display: inline-block;
	text-decoration: none;
	float: left;
	font-size: 19px;
	color: #000;
	/*background: rgba(181, 150, 111, 0.9);*/
	background-color: #fff;
	-webkit-transition: color 0.3s, background 0.3s;
	transition: color 0.3s, background 0.3s;
	font-weight: 400;
	padding-top: 11px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 20px;
	/*border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #377b34;*/
	text-transform: none;
}

.nav-dropdown > li:last-of-type a {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #4e9d2d;
	padding-bottom: 20px;
}

.nav-dropdown > li:first-of-type a {
padding-top: 16px;	
	
}


/*.nav-dropdown > li:last-of-type a {
	padding-bottom: 20px;
}*/
.nav-dropdown > li:hover > a, .nav-dropdown > li.focus > a {
	color: #4e9d2d;
	/*background-color: #4e9d2d;*/
}
.nav-dropdown.nav-dropdown-left {
	right: 0;
}
.nav-dropdown > li > .nav-dropdown-left {
	left: auto;
	right: 100%;
}
.navigation-landscape .nav-dropdown.nav-dropdown-left > li > a {
	text-align: right;
}
/*Mobile Styles Updated*/

.navigation-portrait .nav-dropdown > li > a {
	padding-top: 16px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.navigation-portrait .nav-dropdown > li:last-of-type a {
	padding-bottom: 24px;
}

.navigation-portrait .nav-dropdown > li:last-of-type a {
	border-bottom: none;
}

.navigation-portrait .megamenu-tabs {
	border-bottom: none;
}
.navigation-portrait .submenu-indicator-chevron {
	height: 12px;
	width: 12px;
	margin-top: -5px;
}
.navigation-portrait .megamenu-list > li > a {
	padding-left: 0px;
}
.navigation-portrait .megamenu-tabs-nav > li > a {
	padding-left: 20px;
}
.navigation-portrait .megamenu-list {
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}
.navigation-portrait .megamenu-list:first-of-type {
	padding-top: 10px;
	margin-bottom: 0px;
	padding-left: 0px;
}
/*
.navigation-portrait .nav-dropdown > li:last-of-type a {
	padding-bottom: 20px;
}*/
.navigation-portrait .nav-dropdown > li > ul > li > a {
	padding-left: 50px;
}
.navigation-portrait .nav-dropdown > li > ul > li > ul > li > a {
	padding-left: 70px;
}
.navigation-portrait .nav-dropdown > li > ul > li > ul > li > ul > li > a {
	padding-left: 90px;
}
.navigation-portrait .nav-dropdown > li > ul > li > ul > li > ul > li > ul > li > a {
	padding-left: 110px;
}
.nav-dropdown .submenu-indicator {
	right: 15px;
	top: 16px;
	position: absolute;
}
.navigation-portrait .nav-dropdown .submenu-indicator {
	right: 0;
	top: 0;
}
.nav-dropdown .submenu-indicator .submenu-indicator-chevron {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.navigation-portrait .nav-dropdown .submenu-indicator .submenu-indicator-chevron {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.nav-dropdown > li:hover > a .submenu-indicator-chevron, .nav-dropdown > .focus > a .submenu-indicator-chevron {
	border-color: transparent #e75300 #e75300 transparent;
}
.navigation-landscape .nav-dropdown.nav-dropdown-left .submenu-indicator {
	left: 10px;
}
.navigation-landscape .nav-dropdown.nav-dropdown-left .submenu-indicator .submenu-indicator-chevron {
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
}
/* HORIZONTAL DROPDOWN EXTENSION */
.nav-dropdown-horizontal {
	width: 100%;
	left: 0;
	background-color: #fdfdfd;
	border-top: solid 1px #f0f0f0;
}
.nav-dropdown-horizontal .nav-dropdown-horizontal {
	width: 100%;
	top: 100%;
	left: 0;
}
.navigation-portrait .nav-dropdown-horizontal .nav-dropdown-horizontal {
	border-top: none;
}
.nav-dropdown-horizontal > li {
	width: auto;
	clear: none;
	position: static;
}
.navigation-portrait .nav-dropdown-horizontal > li {
	width: 100%;
}
.nav-dropdown-horizontal > li > a {
	position: relative;
}
.nav-dropdown-horizontal .submenu-indicator {
	height: 18px;
	top: 11px;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.navigation-portrait .nav-dropdown-horizontal .submenu-indicator {
	height: 42px;
	top: 0;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}
.navigation-portrait .nav-dropdown-horizontal .submenu-indicator.submenu-indicator-up {
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
/* MEGAMENU EXTENSION */
/*Updated*/
.megamenu-panel {
	width: 100%;
	padding: 0px;
	display: none;
	position: absolute;
	font-size: 14px;
	z-index: 98;
	text-align: left;
	color: inherit;
	background-color: #e2f4fc;
}
.navigation-portrait .megamenu-panel {
	padding: 0px;
	position: static;
	display: block;
}
.megamenu-panel [class*="container"] {
	width: 100%;
}
.megamenu-panel [class*="container"] [class*="col-"] {
	padding: 0;
}
.megamenu-panel-half {
	width: 50%;
}
.megamenu-panel-quarter {
	width: 25%;
}
.navigation-portrait .megamenu-panel-half, .navigation-portrait .megamenu-panel-quarter {
	width: 100%;
}
/* GRID */
.megamenu-panel-row {
	width: 100%;
}
.megamenu-panel-row:before, .megamenu-panel-row:after {
	display: table;
	content: "";
	line-height: 0;
}
.megamenu-panel-row:after {
	clear: both;
}
.megamenu-panel-row [class*="col-"] {
	display: block;
	min-height: 20px;
	float: left;
	margin-left: 3%;
}
.megamenu-panel-row [class*="col-"]:first-child {
	margin-left: 0;
}
.navigation-portrait .megamenu-panel-row [class*="col-"] {
	float: none;
	display: block;
	width: 100% !important;
	margin-left: 0;
	margin-top: 15px;
}
.navigation-portrait .megamenu-panel-row:first-child [class*="col-"]:first-child {
	margin-top: 0;
}
.megamenu-panel-row .col-1 {
	width: 5.583333333333%;
}
.megamenu-panel-row .col-2 {
	width: 14.166666666666%;
}
.megamenu-panel-row .col-3 {
	width: 22.75%;
}
.megamenu-panel-row .col-4 {
	width: 31.333333333333%;
}
.megamenu-panel-row .col-5 {
	width: 39.916666666667%;
}
megamenu-tabs  .megamenu-panel-row .col-6 {
	width: 48.5%;
}
.megamenu-panel-row .col-7 {
	width: 57.083333333333%;
}
.megamenu-panel-row .col-8 {
	width: 65.666666666667%;
}
.megamenu-panel-row .col-9 {
	width: 74.25%;
}
.megamenu-panel-row .col-10 {
	width: 82.833333333334%;
}
.megamenu-panel-row .col-11 {
	width: 91.416666666667%;
}
.megamenu-panel-row .col-12 {
	width: 100%;
}
/* MEGAMENU TABS */
/*Updated*/
.megamenu-tabs {
	width: 100%;
	float: left;
	display: block;
	/* min-height: 250px;*/
	margin-top: 0px;
	background-color: #e2f4fc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.megamenu-tabs-nav {
	width: 25%;
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}
.navigation-portrait .megamenu-tabs-nav {
	width: 100%;
}
/*Updated*/
.megamenu-tabs-nav > li > a {
	width: 100%;
	padding: 8px 16px;
	float: left;
	font-size: 20px;
	font-family: "sf_slapstick_comicregular", sans-serif;
	text-decoration: none;
	color: #fff;
	outline: 0;
	background-color: #0056a5;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	letter-spacing: 1px;
}
.megamenu-tabs-nav > li.active a, .megamenu-tabs-nav > li:hover a {
	background-color: #377b34;
	color: #fff;
}
/*Updated*/
.megamenu-tabs-pane {
	width: 75%;
	float: right;
	display: none;
	opacity: 0;
	line-height: normal;
	color: #0056a5;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	/*border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E6E6E6;*/
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;/*min-height: 250px;*/
}
.megamenu-tabs-pane.active {
	display: block;
	opacity: 1;
}
. .megamenu-tabs-pane {
	width: 100%;
}
/* MEGAMENU LIST */
.megamenu-lists {
	width: 100%;
	display: table;
}
/* The list */
.megamenu-list {
	width: 100%;
	margin: 0 0 15px;
	padding: 0;
	display: inline-block;
	float: left;
	list-style: none;
}
.megamenu-list:last-child {
	margin: 0;
	border: none;
}
/*Updated*/
.navigation-landscape .megamenu-list {
	border-right: solid 1px #f0f0f0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.navigation-landscape .megamenu-list:last-child {
	border: none;
}
/*Updated Tab menu lists*/
.megamenu-list > li > a {
	width: 100%;
	display: inline-block;
	color: #0056a5;
	text-decoration: none;
	font-size: 16px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-weight: 600;
	line-height: 18px;
}		

.megamenu-list > li:first-of-type  {
	margin-top: 8px;	
}


.megamenu-list > li > a:hover {
	color: #e75300;
}
.megamenu-list > li.megamenu-list-title > a {
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	opacity: 0.8;
	color: #0056a5;
}
.megamenu-list > li.megamenu-list-title > a:hover {
	opacity: 1;
	background-color: transparent;
}
.navigation-landscape .list-col-2 {
	width: 50%;
}
.navigation-landscape .list-col-3 {
	width: 33%;
}
.navigation-landscape .list-col-4 {
	width: 25%;
}
.mobile-menu {
	display: none;
}





@media screen and (min-width: 992px) {
	
	
	div.megamenu-lists {
		min-height: 190px;
	}
	
.nav-menu img {
	height: auto;
	float: right;
	margin-top: -10px;
	vertical-align: bottom;
	}
}



@media screen and (max-width: 992px) {
	
	.navigation-landscape {
	display: none;
}

	
/*Updated Tab menu lists*/
.megamenu-list > li > a {
	padding-top: 8px;
	padding-bottom: 8px;
}		
	
/*Updated Menu font size*/
.megamenu-list > li > a, .nav-dropdown > li > a {
	font-size: 18px;
}

.megamenu-list > li:first-of-type  {
	margin-top: 3px;	
}
	

.megamenu-tabs-pane {
	line-height: normal;
	padding-bottom: 17px;
}
	
.mobile-menu {
	display: block;
}

.megamenu-tabs-nav {
	display: none;
}
.mobile-menu a {
	width: 100%;
	float: left;
	position: relative;
	font-size: 20px;
	font-family: "sf_slapstick_comicregular", sans-serif;
	text-decoration: none;
	color: #fff;
	outline: 0;
	background-color: #0056a5;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	letter-spacing: 1px;
	padding-left: 20px;
	padding-top: 13px;
	padding-right: 16px;
	padding-bottom: 13px;
}
.megamenu-tabs-pane.active {
	display: none;
}
.mobile-menu.active a, .mobile-menu a:hover {
	background-color: #e75300;
	color: #fff;
}
.mobile-menu .submenu-indicator-chevron {
	right: 24px;
	left: inherit;
	border-style: solid;
	border-width: 0 1px 1px 0;
	border-color: transparent #FFFFFF #FFFFFF transparent;
	transition: all 0.3s ease;
}
.mobile-menu.active .submenu-indicator-chevron {
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-135deg);
	margin-top: 0;
}
.navigation-portrait .nav-dropdown:after, .navigation-portrait .nav-menu:after{clear: both; width: 100%; float: none; content: ''; display: block;}
.nav-dropdown a{    -ms-touch-action: initial !important;    touch-action: initial !important;}
.nav-dropdown > li > a{    width: 100%;    display: inline-block;}
.navigation-portrait .nav-menu > li > a{width: 100%;}
.nav-dropdown > li{    background-color: #e2f4fc;}
h3.mobile-menu {margin-top: 0px;}

}
